.arrowimage {
    width: 20%;
    height: 28.571px;
    flex-shrink: 0;
    margin-left: 0px;

}
.arrowimagecube  img{
    
    width:2em;
    flex-shrink: 0;
   padding-top:0px;
   margin-top:0.2em;
     
}
.arrowimagecube {
position:relative;

}


/*First box*/
.call-to-action-main 
{
    display: flex;
    background: #C77BA9;
}

.call-to-action-container {
    width: 45%;
    height: 20%;
    flex-shrink: 0;
    background: #C77BA9;
    padding-bottom: 2%;
    margin-left: 15%;
    display: block;
    margin-right: 0px;
}

.call-to-action-container-image {
    width: 45%;
    height: 20%;
    flex-shrink: 0;
    background: #C77BA9;
    padding-top: 3%;
    padding-bottom: 2%;
    margin-right: 15%;
    margin-left: 0px;
    display: block;
    padding-right: 15%;
}
.banner-page-image {
    flex-shrink: 0;
    padding-bottom: 2%;
    width: 350px;
    height: 350px;
    padding-top: 1%;
    margin-left: 0px;
}
.call-to-action-title {
    width: 60%;
    height: 40%;
    flex-shrink: 0;
    color: var(--gray-6, #F2F2F2);
    font-family: Calibri !important;
    font-size: 60px;
    font-style: normal;
    font-weight:bold;
    line-height: 94.5%; 
    letter-spacing: 1.2px;
    padding-top: 2%;
    margin-top:4%;
    padding-left: 15%;
}

.call-to-action-desc {
    width: 80%;
    height: 40%;
    flex-shrink: 0;
    color: var(--gray-6, #F2F2F2);
    font-family: Calibri !important;
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: 146.5%; 
     padding-top: 2%;
    padding-left: 15%;
}
.call-to-action-detail {
    width: 50%;
    height: 30%;
    flex-shrink: 0;
    color: var(--gray-6, #F2F2F2);
    font-family: Calibri !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 146.5%; 
    padding-top: 1%;
    padding-left: 15%;
}

.call-to-action-button-section {
    width:auto;
    max-width:20em;
    padding-right:0.5em;
    flex-shrink: 0;
    border-radius: 50px;
    border: 1px solid #FFF;
    margin-top: 1%;
    margin-left: 15%;
    display: inline-block;
    position: relative;
    background: url(../images/GE2023Images/arrow-up-nobackground.png);
    background-repeat: no-repeat;
    background-position: 98%;
}

.call-to-action-button {
    height: 3em;
    min-width:12em;
    flex-direction: column;
    justify-content: center;
    flex-shrink: 0;
    color: #FFF;
    font-family: Calibri !important;
    font-size: 1.5em;
    font-style: normal;
    font-weight: 500;
    line-height: 139%; 
    margin-left: 10%;
    display:flex;
   }

/*Second Box*/

.secondrectangle {
    width: 100%;
    height: auto;
    display: flex;
    
}
.leftrectangle {
    width: 50%;
    height: 230px;
    flex-shrink: 0;
    background: #9B2743;
    float: left;
    display: flex;
    position: relative;
  
}
.rightrectangle {
    width: 50%;
    height: 230px;
  
    flex-shrink: 0;
    background: #2D3748;
    float: right;
    display: flex;
    position: relative;
  
}

.rectanglecontent {
    margin-top: 2em;
    margin-left: 6em;
    width: 100%;
}
.rectangleIcon {
    position: absolute;
}

.rectangleIcon img{
    width: 5rem;
    flex-shrink: 0;
    margin-top:2em;
    margin-left:8em;
  
}
.rectangleTitle {
    width:20em;
    height:2%;
    color: #FFF;
    font-family: Calibri !important;
    font-size: 1.2em;
    font-style: normal;
    font-weight: Bold;
    line-height: 126%; 
    padding-left: 20% ;

}
.rectangleDesc {
    width: 80%;
    color: #FFF;
    font-family: Calibri !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 152.5%; 
    padding-left: 20%;
    padding-top: 4%;
}
.rectangleLink {
    
    width:200px !important;
    height: 40px;
    flex-shrink: 0;
    border-radius: 50px;
    border: 1px solid #FFF;
    margin-top: 1%;
    margin-left: 20%;
    display:flex;
}
.rectangleLinktitle {
    display: flex;
    width: 70%;
    height: 35px;
    justify-content: center;
    flex-shrink: 0;
    color: #FFF;
    font-family: Calibri !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 139%; 
    padding-left: 3%;
    padding-top: 4%;
    
}

/*cubes*/
.maincubeholder {
    width: 100%;
    /*height: 20%;*/
    padding-bottom: 3%;
    background: #F0F2F2;
}
.cube-holder1 
{
    width: 100%;
    height: 20%;
    background: #F0F2F2;
    display: flex;
    padding-right: 10%;
    padding-left: 15%;
}

.cube-holder2 {
    width: 100%;
    height: 20%;
    background: #F0F2F2;
    display: flex;
    padding-right: 10%;
    padding-left: 15%;
}



.cube {
    width: 22%;
   
    flex-shrink: 1;
    border-radius: 20px;
    background: #FFF;
    margin-top: 2%;
    margin-right: 2%;
   
}

.cube1 {
    width: 22%;
    /*height: 320px;*/
    border-radius: 20px;
    background: #FFF;
    margin-top: 2%;
    margin-right: 2%;
}
.cube-content {
    /*width: 80%;*/
   max-width:30em;

    color: #2D3748;
    font-family: Calibri !important;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
   
    padding-left: 10%;
    padding-right:10%;
    padding-top: 2%;
    
}

   

.cube-icon {
    width: 50.23px;
    height: 60.02px;
    flex-shrink: 0;
   padding-left: 10%;
   margin-top: 8%;
}

.cube-title {
    max-width: 16em;
    /*height: 10%;*/
    color: #2D3748;
    font-family: Calibri !important;
    font-size: 1.3em;
    font-style: normal;
    font-weight: bold;
    line-height: 150%;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 5%;
}
.cubelinkmain {
    display:flex;
  padding-bottom:2em;
}

.cube-link {
    /*width: 45%;*/
    /*width:7em;*/
    height: auto;
    flex-shrink: 0;
    color: #00B0B9 !important;
    font-family: Calibri !important;
    font-size: 1em;
    font-style: normal;
    font-weight: 700;
    line-height: 139%;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 0.5rem;
}



.Bottomrectangle {
    width: 100%;
    height: 600px;
    flex-shrink: 0;
    background: #2D3748;
    margin-top: 0px;
    display: flex;
    padding-top: 5%;
 
}

.rightvideotext {
    width: 100%;
    height: 400px;
    padding-top:30%;
    display:block;
}
.leftvideo {
     width: 34%;
    height: 60%;
    flex-shrink: 0;
     margin-left: 15%;
 
}
.rightvideo {
   
    width: 34%;
    height: 60%;
    flex-shrink: 0;
  
    margin-left: 2%;
    margin-right: 5%;
    
}
.videos {
    width: 100%;
    height: 400px;
    display: flex;
    border: 1px white solid;
}

.leftvideotext {
    width: 100%;
    height: 600px;
    padding-top: 30%;
}

.videotitle {
    width: 100%;
    color: #FFF;
    font-family: Calibri !important;
    font-size: 32px;
    font-style: normal;
    font-weight: bold;
    padding-top: 3%;
    line-height: 98.5%; 
  }
.videodescription {
    width: 100%;
    color: #FFF;
    font-family: Calibri !important;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    padding-top: 3%;
    line-height: 139%; 
}
.videolink {
   
    width:170px;
   
    height: 20px !important;
    justify-content: center;
    flex-shrink: 0;
    color: #FFF;
    font-family: Calibri !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 139%; 
    padding-left: 3%;
    margin-top: 4%;
    margin-left: 10px;
}
.videolinktext {
   
    width:12.5em;
   
    height:40px;
    flex-shrink: 0;
    border-radius: 50px;
    border: 1px solid #FFF;
    align-content: center;
    margin-top: 2%;
    display:flex;
   
}

.socialmedia {
    width: 100%;
    /*height: auto;*/
    height: 260px;
    display: flex;
    flex-direction: column;
    background: #F0F2F2;
    display: flex;
    flex-direction: column;
}
.Socialmediaheader {
    color: #2D3748;
    text-align: center;
    font-family: Calibri !important;
    font-size: 54px;
    font-style: normal;
    font-weight: 700;
    line-height: 98.5%; 
    margin-top: 2%;
}
.Socialmediatext {
    color: #9B2743;
    font-family: Calibri !important;
    font-size: 54px;
    font-style: normal;
    font-weight: 700;
    line-height: 98.5%;
    text-align: center;
}
.socialmediaIcons {
    width: 100%;
   
    display: flex;
   
    justify-content: center;
}
.socialmediaIconsImage {
    width: 3em;
   
    flex-shrink: 0;
    stroke-width: 2px;
    stroke: #00B0B9;
    margin-right: 2em;
    align-content: space-around;
  
    
}
.youtube-iframe {
     width: 100%;
    height: 100%;
}


@media only screen and (max-width: 995px) {

    .arrowimagecube img {
        width: 2em;
        margin-top: 0.6em;
        padding-left: 0px;
    }

    .arrowimagecube {
        position: relative;
    }
    .videolink {
       
        justify-content: center;
        flex-shrink: 0;
        color: #FFF;
        font-family: Calibri !important;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 139%;
        padding-left: 3%;
        margin-top: 4%;
        margin-left: 10px;
    }

    .videolinktext {
        width: 14em !important;
        
        flex-shrink: 0;
        border-radius: 50px;
        border: 1px solid #FFF;
        align-content: center;
        margin-top: 2%;
        display: flex;
    }
    .youtube-iframe {
        width: 80%;
        height: 215px;
    }

    .Bottomrectangle {
        width: 100%;
        height: 900px;
        background: #2D3748;
        margin-top: 0px;
        display: flex;
        padding-top: 5%;
        flex-direction: column;
    }

    .leftvideo {
        width: 100%;
        height: 50%;
        margin-left: 0px;
        padding-left: 10%;
    }

    .rightvideo {
        width: 100%;
        height: 50%;
        margin-left: 0px;
        padding-left: 10%;
    }

    .call-to-action-main {
        display: flex;
        background: #C77BA9;
        flex-direction: column;

    }

    .secondrectangle {
        display: flex;
        flex-direction: column;
        width: 100%;
        height: 600px !important;
        padding-bottom:2vw;
    }

    .leftrectangle {
        width: 100%;
        height: 50%;
        flex-shrink: 0;
        background: #9B2743;
        float: left;
        padding-bottom: 2%;
    }

    .rightrectangle {
        width: 100%;
        height: 50%;
        flex-shrink: 0;
        background: #2D3748;
        float: right;
        padding-bottom: 2%;
    }

    .maincubeholder {
        width: 100% !important;
        height: 20%;
        padding-bottom: 3%;
        background: #F0F2F2;
        display: flex;
        margin-left: 0px;
        margin-right: 0px;
        flex-direction: column;
    }

    .cube-holder2 {
        width: 100% !important;
        height: 20%;
        background: #F0F2F2;
        display: flex;
        flex-direction: column;
        padding-left: 0px !important
    }

    .cube1 {
        width: 100% !important;
        /*height: 290px;*/
        border-radius: 20px;
        background: #FFF;
        margin-top: 2%;
    }

    .cube-holder1 {
        width: 100%;
        height: 20%;
        background: #F0F2F2;
        display: flex;
        flex-direction: column;
        padding-left: 0px !important;
    }


    .cube {
        width: 100%;
        /*height: 290px;*/
        flex-shrink: 0;
        border-radius: 20px;
        background: #FFF;
        margin-top: 2%;
        margin-right: 4%
    }

    .call-to-action-container {
        width: 90%;
        height: 20%;
        flex-shrink: 0;
        background: #C77BA9;
        padding-bottom: 2%;
        margin-left: 10%;
        display: block;
        margin-right: 0px;
    }

    .call-to-action-title {
        /*width: 320px;*/
        max-width:11em;
        /*height: 20%;*/
        color: var(--gray-6, #F2F2F2);
        font-family: Calibri !important;
        font-size: 32px;
        font-style: normal;
        font-weight: bold;
        line-height: 94.5%; 
        letter-spacing: 0.78px;
        padding-top: 2%;
        padding-left: 0px;
        margin-left: 0px;
        padding-left: 2%;
    }

    .call-to-action-desc {
        /*width: 320px;*/
        width:90%;
        /*height: 30%;*/
        flex-shrink: 0;
        color: var(--gray-6, #F2F2F2);
        font-family: Calibri !important;
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: 146.5%; 
        padding-top: 6%;
        padding-left: 2%;
    }

    .call-to-action-detail {
        width: 11em;
        /*height: 30%;*/
        flex-shrink: 0;
        color: var(--gray-6, #F2F2F2);
        font-family: Calibri !important;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 146.5%; 
        padding-top: 5%;
        padding-left: 2%;
    }


    .call-to-action-button-section {

        flex-shrink: 0;
        border-radius: 50px;
        margin-top: 6%;
        margin-left: 2%;
    }

    .call-to-action-button {
        display: flex;
        min-width: 12em;
        height: 40px;
        flex-direction: column;
        justify-content: center;
        flex-shrink: 0;
        color: #FFF;
        font-family: Calibri !important;
        font-size: 1.5em;
        font-style: normal;
        font-weight: 500;
        line-height: 139%;
        padding-left: 10%;
    }

    .banner-page-image {
        flex-shrink: 0;
        padding-bottom: 2%;
        width: 300px;
        height: 350px;
        padding-top: 2%;
        margin-left: 5%;
    }

    .call-to-action-container-image {
        width: 100%;
        height: 5%;
        flex-shrink: 0;
        background: #C77BA9;
        padding-bottom: 2%;
        margin-right: 2%;
        display: block;
        padding-left:8%
    }

    videotitle {
        width: 100%;
        color: #FFF;
        font-family: Calibri !important;
        font-size: 32px;
        font-style: normal;
        font-weight: bold;
        padding-top: 3%;
        line-height: 98.5%; 
    }

    .videodescription {
        width: 80%;
        color: #FFF;
        font-family: Calibri !important;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        padding-top: 3%;
        line-height: 139%; 
    }

    
   

    .socialmedia {
        width: 100%;
        height: 200px;
        display: flex;
        flex-direction: column;
        background: #F0F2F2;
        flex-direction: column;
    }

    .Socialmediaheader {
        color: #2D3748;
        text-align: center;
        font-family: Calibri !important;
        font-size: 32px;
        font-style: normal;
        font-weight: bold;
        line-height: 98.5%; 
        margin-top: 3%;
    }

    .Socialmediatext {
        color: #9B2743;
        font-family: Calibri !important;
        font-size: 32px;
        font-style: normal;
        font-weight: bold;
        line-height: 98.5%;
        text-align: center;
    }
    .socialmediaIcons {
        width: 100%;
        display: flex;
     
        justify-content: center;
       
    }

    .socialmediaIconsImage {
        width: 3em;
        flex-shrink: 0;
        stroke-width: 2px;
        stroke: #00B0B9;
        margin-right: 2em;
        align-content: space-around;
    }

    .rectangleIcon {
        position: absolute;
    }

        .rectangleIcon img {
            width: 5rem;
            flex-shrink: 0;
            margin-top: 1em;
            margin-left: 2em;
        }



    .rectangleTitle {
        width: 18em;
        color: #FFF;
        font-family: Calibri !important;
        font-size: 1.2em !important;
        font-style: normal;
        font-weight: Bold;
        line-height: 126%;
        text-transform: uppercase;
        padding-left: 10%;
        /*padding-top: 4em;*/
    }

    .rectangleDesc {
        width: 80%;
        height: 30%;
        color: #FFF;
        font-family: Calibri !important;
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: 152.5%; 
        padding-left: 10%;
        padding-right: 20%;
        padding-top: 2.5em;
    }

    .rectangleLink {
       
        margin-left: 10%;
       margin-top:2em;
    }

   
    .rectanglecontent {
        margin-top:7em;
        margin-left: 0.5em;
    }


    .cube-link {
        /*width: 45%;*/
        width: 8em;
        height: 10%;
        flex-shrink: 0;
        color: #00B0B9 !important;
        font-family: Calibri !important;
        font-size: 1em;
        font-style: normal;
        font-weight: 700;
        line-height: 139%;
        padding-left: 40%;
        padding-right: 10%;
        padding-top: .8em;
    }

    .cube-title {
        width: 8em;
        color: #2D3748;
        font-family: Calibri !important;
        font-size: 1.2em;
        font-style: normal;
        font-weight: bold;
        line-height: 150%;
        padding-left: 10%;
        padding-right: 10%;
        float: right;
        margin-top: 0px;
    }

    .cubemain {
        display: flex;
        flex-direction: row;
    }

    .cubelinkmain {
        display: flex;
        flex-direction: row;
        width:fit-content;
    }

    .cube-icon {
        width: 50.23px;
        height: 60.02px;
        flex-shrink: 0;
        padding-left: 10%;
        margin-top: 5%;
        float: left;
    }


    .cube1 {
        width: 22%;
        height: 240px !important;
        border-radius: 20px;
        background: #FFF;
        margin-top: 2%;
        margin-right: 2%;
    }

    .cube-content {
        width: 80%;
        height: 25%;
        color: #2D3748;
        font-family: Calibri !important;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        padding-left: 10%;
        padding-right: 10%;
        padding-top: 5%;
    }
}
/*ipad mini*/
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

        .call-to-action-main {
          
            flex-direction:row;
        }
        .call-to-action-container {
            /*width: 50% !important;
            padding-bottom: 1em;*/
            margin-left: 2em !important;
            margin-top: 1em;
          
        }

        .call-to-action-title {
            max-width: 16em!important;
                    
        }
        .banner-page-image {
          
            width: 290px;
            height: 300px;
            padding-top: 1%;
            margin-left: 0px;
        }
        .secondrectangle {
            display: flex;
            flex-direction: row;
            height: auto !important;
            background: #F0F2F2;
        }
        .leftrectangle {
            width: 50%;
            position: relative;
            height: auto;
        }

        .rightrectangle {
            width: 50%;
            position: relative;
            height:auto;
        }

        .rectanglecontent {
            margin-top: 7em;
           margin-left:2em;
        }

        .rectangleTitle {
           
            padding-left: 0.5em;
           
        }
        .rectangleDesc {
           
            padding-left: 0.5em;
           
        }

        .rectangleLink {
            width: 6em;
            margin-top: 1em;
            margin-left:0.5em;
                     
        }

        .rectangleLinktitle 
        {
            display: flex;
            width: 70%;
            justify-content: center;
            font-size: 1em;
         }
        .rectangleIcon img {
            width: 5rem;
            flex-shrink: 0;
            margin-top: 1em;
            margin-left: 2em;
        }
        .maincubeholder {
            width: 100% !important;
            height: 30%;
            padding-bottom: 3%;
            background: #F0F2F2;
            display: flex;
            margin-left: 0px;
            margin-right: 0px;
            flex-direction: column;
        }

        .cube-holder2 {
            width: 100%;
            /*height: 30% !important;*/
            background: #F0F2F2;
            display: flex;
            padding-right: 10%;
            padding-left: 10%;
            /*width: 100%;*/
            flex-direction: row;
            position:relative;
        }

        .cube-holder1 {
            width: 100%;
            /*height: 30% !important;*/
            background: #F0F2F2;
            display: flex;
            padding-right: 10%;
            padding-left: 10%;
            /*width: 100%;*/
            flex-direction: row;
            position: relative;
        }
        .cube {
            width: 27% ;
          height:auto;
            margin-right: 2%;
            margin-left:2em;
        }

        .cube1 {
            width: 27% ;
            height: auto;
            margin-right: 2%;
            margin-left: 2em;
        }
        .cube-title {
            width: 8em;
            font-size: 1.1em;
            padding-left: 1em;
            padding-top: 5%;
        }

        .cube-content {
            /*width: 90%;*/
              width:11em; 
            font-size: 1em;
            padding-left: 0.7em;
            padding-top:1em;
        }
        .cube-link {
            width: 6em;
            font-size: 1em;
            padding-left: 0.5em !important;
            padding-top: 2em;
        }
        .arrowimagecube img {
            /*width: 20%;*/
            width: 2em;
            flex-shrink: 0;
            padding-top: 0px;
            margin-top: 1.8em;
        }

        .arrowimagecube {
            position: relative;
        }
      
        .arrowimage {
            width: 20%;
            height: 28.571px;
            flex-shrink: 0;
            margin-left: 0px;
            padding-top:2%;
        }
       
        .arrowimage img {
            width: 2em;
        }

        .arrowimage {
            position: relative;
        }
        .rectangleDesc {
           
            padding-top: 3em;
        }

    }
/*ipad Air*/
@media only screen and (min-device-width : 820px) and (max-device-width : 1180px) {

    .secondrectangle {
        width: 100%;
        display: flex;
        background: #F0F2F2;
    }

    .cube-link {
        width: 4em;
        font-size: 1.2em;
        padding-left: 0.5em !important;
        padding-top: 4em;
    }
    .arrowimagecube img {
        /*width: 20%;*/
        width: 2em;
        flex-shrink: 0;
        padding-top: 0px;
        margin-top: 3.7em !important;
    }

    .arrowimagecube {
        position: relative;
    }

    .arrowimage img {
        width: 2em;
    }

    .arrowimage {
        position: relative;
    }
}

@media only screen and (min-device-width : 540px) and (max-device-width : 720px) {
    .call-to-action-container {
        width: 100%;
        height: 20%;
        flex-shrink: 0;
        background: #C77BA9;
        padding-bottom: 2%;
        margin-left: 15%;
        display: block;
        margin-right: 0px;
    }

    .call-to-action-container-image {
        width: 100%;
        height: 15%;
        flex-shrink: 0;
        background: #C77BA9;
        padding-bottom: 2%;
       
        margin-left: 15%;
       
        display: block;
        padding-right: 15%;
    }

    .call-to-action-title {
        /*width: 80%;*/
        width:5em;
        height: 40%;
        flex-shrink: 0;
        color: var(--gray-6, #F2F2F2);
        font-family: Calibri !important;
        font-size: 1.2em;
        font-style: normal;
        font-weight: bold;
        line-height: 94.5%; 
        letter-spacing: 1.2px;
        padding-top: 2%;
        margin-top: 4%;
        
    }

    .call-to-action-desc {
        width: 80%;
        height: 30%;
        flex-shrink: 0;
        color: var(--gray-6, #F2F2F2);
        font-family: Calibri !important;
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 146.5%; 
        padding-top: 2%;
       
    }

    .call-to-action-detail {
        width: 80%;
        height: 30%;
        flex-shrink: 0;
        color: var(--gray-6, #F2F2F2);
        font-family: Calibri !important;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 146.5%; 
        padding-top: 1%;
    }

    .call-to-action-button-section {

        flex-shrink: 0;
        border-radius: 50px;
        border: 1px solid #FFF;
        background: #00B0B9;
        margin-top: 1%;
        display: flex;
        background: url(../images/GE2023Images/arrow-up-nobackground.png);
        background-repeat: no-repeat;
        background-position: right;
    }

    .call-to-action-button {
        display: flex;
        min-width: 12em;
        height: 100%;
        flex-direction: column;
        justify-content: center;
        flex-shrink: 0;
        color: #FFF;
        font-family: Calibri !important;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 139%;
        margin-left: 10%;
        display: flex;
    }

    .banner-page-image {
        flex-shrink: 0;
        padding-bottom: 2%;
        width: 350px;
        height: 350px;
        padding-top: 1%;
        margin-left: 0px;
    }

    .leftrectangle {
        width: 100%;
        height: 280px;
        flex-shrink: 0;
        background: #9B2743;
        float: left;
        padding-bottom: 2%;
        display: block;
    }

    .rightrectangle {
        width: 100%;
        height: 280px;
        flex-shrink: 0;
        background: #2D3748;
        float: right;
        padding-bottom: 2%;
        display: block;
    }

    .rectangleTitle {
        width: 100%;
        color: #FFF;
        font-family: Calibri !important;
        font-size: 1.2em;
        font-style: normal;
        font-weight: Bold;
        line-height: 126%; 
        text-transform: uppercase;
        padding-left: 5%;
        padding-top: 15%;
    }

    .rectangleDesc {
        width: 95%;
        color: #FFF;
        font-family: Calibri !important;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 152.5%; 
        padding-left: 5%;
        padding-top: 2%;
    }

    .rectangleLink {
        width: 40%;
        height: 40px;
        flex-shrink: 0;
        border-radius: 50px;
        border: 1px solid #FFF;
        margin-top: 0px;
        margin-left: 5%;
        display: flex;
    }

    .rectangleLinktitle {
        display: flex;
        width: 70%;
        height: 35px;
        justify-content: center;
        flex-shrink: 0;
        color: #FFF;
        font-family: Calibri !important;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 139%; 
        padding-left: 6%;
        padding-top: 2%;
    }
    .rectanglecontent {
        margin-top: 2em;
        margin-left: 0.5em;
    }
   
}
@media only screen and (min-device-width : 280px) and (max-device-width : 653px) {
    .call-to-action-container {
        width: 100%;
        height: 20%;
        flex-shrink: 0;
        background: #C77BA9;
        padding-bottom: 2%;
        margin-left: 2%;
        display: block;
        margin-right: 0px;
    }

    .call-to-action-container-image {
        width: 90%;
        height: 15%;
        flex-shrink: 0;
        background: #C77BA9;
        padding-bottom: 2%;
        /*margin-right: 15%;*/
        padding-left: 2%;
        /*border:1px black solid;*/
        display: block;
        /*padding-right: 15%;*/
    }

    .call-to-action-title {
        width: 98%;
        height: 40%;
        flex-shrink: 0;
        color: var(--gray-6, #F2F2F2);
        font-family: Calibri !important;
        font-size: 30px;
        font-style: normal;
        font-weight: bold;
        line-height: 94.5%; /* 75.6px */
        letter-spacing: 1.2px;
        padding-top: 2%;
        margin-top: 4%;
        /*padding-left: 15%;*/
    }

    .call-to-action-desc {
        width: 98%;
        height: 30%;
        flex-shrink: 0;
        color: var(--gray-6, #F2F2F2);
        font-family: Calibri !important;
        font-size: 24px;
        font-style: normal;
        font-weight: 600;
        line-height: 146.5%; /* 35.16px */
        padding-top: 2%;
        /*padding-left: 15%;*/
    }

    .call-to-action-detail {
        width: 98%;
        height: 30%;
        flex-shrink: 0;
        color: var(--gray-6, #F2F2F2);
        font-family: Calibri !important;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 146.5%; /* 26.37px */
        padding-top: 1%;
    }

    .call-to-action-button-section {

        flex-shrink: 0;
        border-radius: 50px;
        border: 1px solid #FFF;
        margin-top: 1%;
        display: flex;

    }

    .call-to-action-button {
        display: flex;
        height: 100%;
        flex-direction: column;
        justify-content: center;
        flex-shrink: 0;
        color: #FFF;
        font-family: Calibri !important;
        font-style: normal;
        font-weight: 500;
        line-height: 139%; /* 22.24px */
        margin-left: 10%;
        display: flex;
    }

    .banner-page-image {
        flex-shrink: 0;
        padding-bottom: 2%;
        width: 300px;
        height: 300px;
        padding-top: 1%;
        margin-left: 0px;
    }
    .videotitle {
        width: 100%;
        color: #FFF;
        font-family: Calibri !important;
        font-size: 22px;
        font-style: normal;
        font-weight: bold;
        padding-top: 3%;
        line-height: 98.5%; /* 41.37px */
    }

    .Socialmediaheader 
    {
        font-size: 28px;
     }

    .Socialmediatext 
    {        
        font-size: 28px;
        
    }

}
@media only screen and (min-device-width : 800px) and (max-device-width : 1280px) {
    .call-to-action-button-section {
 
        flex-shrink: 0;
        border-radius: 50px;
        border: 1px solid #FFF;
        margin-top: 1%;
        display: flex;
    }
    .cube-link {
        
        /*width: 8em;*/
        height: 10%;
        flex-shrink: 0;
        color: #00B0B9 !important;
        font-family: Calibri !important;
       
        font-size: 1.2em;
        font-style: normal;
        font-weight: 700;
        line-height: 139%; 
        padding-left: 5%;
        padding-top: 2.5em;
    }
   
  
   
    .cubelinkmain {
        display: flex;
    }
    .cube-link {
        /*width: 8em;*/
        height: 10%;
        flex-shrink: 0;
        color: #00B0B9 !important;
        font-family: Calibri !important;
        font-size: 1.2em;
        font-style: normal;
        font-weight: 700;
        line-height: 139%;
        padding-left: 40%;
        padding-right:10%;
        padding-top: 2em;
    }
    .arrowimagecube img {
        /*width: 20%;*/
        width: 2em;
        flex-shrink: 0;
        padding-top: 0px;
        margin-top: 2.4em !important;
    }

    .arrowimagecube {
        position: relative;
    }
}

